<?php
/**
 * Gentics Portal.Node PHP
 * Author & Copyright (c) by Gentics Software GmbH
 * sales@gentics.com
 * http://www.gentics.com
 * Licenses can be found in the LICENSE.txt file in the root-folder of this installation
 * You must not use this software without a valid license agreement.
 *
 */
class AssignAttributesWidget extends BasePersonalisationWidget
{
    public $userId;

    public $enableEditing = false;

    public function init()
    {
        parent::init();
        $assetsUrl = $this->getModule()->getAssetsUrl();
        Yii::app()->clientScript->registerScriptFile($assetsUrl . '/js/dhtmlTreeUserAssignment.js');
    }

    public function run()
    {
        $this->render('AssignAttributesWidget');
    }
}
