<?php
$this->breadcrumbs = array(
    UserModule::t('Users') => array('admin'),
    $model->username,
);
?>
<h1><?php echo UserModule::t('View User') . ' "' . $model->email . '"'; ?></h1>

<?php echo $this->renderPartial('_menu', array(
    'list' => array(
        CHtml::link(UserModule::t('Create User'), array('create')),
        CHtml::link(UserModule::t('Update User'), array('update', 'id' => $model->id)),
    ),
));
?>

<div id="tabs">
    <ul>
        <li><a href="#tabs-1"><?php echo UserModule::t('Profile'); ?></a></li>
        <li><a href="#tabs-2"><?php echo UserModule::t('Personalization attributes'); ?></a></li>
    </ul>
    <div id="tabs-1">
        <?php $this->widget('zii.widgets.CDetailView', array(
        'data' => $model,
        'attributes' => $attributes,
    )); ?>
    </div>
    <div id="tabs-2">
        <?php $this->widget('personalisation.widgets.AssignAttributesWidget', array('userId' => $model->id, 'enableEditing' => false)); ?>
    </div>
</div>

<script>
    $(function() {
        $( "#tabs" ).tabs();
    });
</script>

